/*
 Theme Name:  Company Name
 Description:  A Child Theme built for Company Name
 Author:       Dales.Net
 Author URI:   http://www.dales.net
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");
/* Theme customization starts here
------------------------------------------------------- */

/* Media Quiries */

@media only screen and (min-width: 1200px) {
    /* styles for screens above 1200px */
}

@media only screen and (max-width: 1200px) {
    /* styles for screens below 1200px */
}

@media only screen and (max-width: 960px) {
    /* styles for screens below 960px */
}

@media only screen and (min-width: 900px) {
    /*styles for screens above 900px*/
}

@media only screen and (max-width: 768px) {
    /*styles for screens below 768px*/
}

/* End Media Quiries */

/* SHELL STYLLS */

/*Logo*/

/*End Logo*/

/*Header & Navigation*/

/*End Header & Navigation*/

/* ShiftNav */

/* End ShiftNav */

/*Slider*/

/*End Slider*/

/*Headings & Copy*/
.et_pb_contact p input {
    padding: 21px;
}
.et_pb_contact p input.et_pb_contact_captcha {
    padding: 14px !important;
    border: 2px solid #eaeaea;
}
/*End Headings & Copy*/
.main-services .et_pb_blurb_content:hover .et-pb-icon {
    color: #5d9bbc !important;
}
.other-services .et_pb_blurb_content:hover .et-pb-icon {
    color: #90ee90 !important;
}
.manual-temp .et_pb_blurb_content:hover .et-pb-icon {
    color: #90ee90 !important;
}
/*Section Styles*/
.border-t-db {
    border-top: 1px solid #4A7C96;
}
.header-content {
    margin: 0px auto 70px !important;
}
/*End Section Styles*/
/*Maps*/

/*End Maps*/
/*Footer area*/

/* End Footer area*/
/* Buttons */
/* Global Button Styles */
.def-c a.animated-button, .def-c a.animated-button:hover {
    cursor: default !important;
}
a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #fff;
	font-size:16px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	border-radius: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
a.animated-button:link:after, a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #FFF;
	text-shadow: none;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 450%;
}
a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 0 auto 36px;
	padding: 14px 15px;
	color: #fff;
	font-size:16px;
	border-radius: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
/* Thar Buttons */
a.animated-button.thar-three {
	color: #4A7C96;
	cursor: pointer;
	display: block;
	position: relative;
	border: 2px solid #4A7C96;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
0s;
}
a.animated-button.thar-three:hover {
	color: #fff !important;
	background-color: transparent;
}
a.animated-button.thar-three:hover:before {
	left: 0%;
	right: auto;
	width: 100%;
}
a.animated-button.thar-three:before {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #4A7C96;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
0s;
}
/* End Buttons */
/* Diagonal Section */
.diagonal-text {
    color: #fff;
    padding: 35px 0 15px;
    transform: rotate(-2deg) skew(-2deg);
    -webkit-transform: rotate(-2deg) skew(-2deg);
    -moz-transform: rotate(-2deg) skew(-2deg);
    -o-transform: rotate(-2deg) skew(-2deg);
    -ms-transform: rotate(-2deg) skew(-2deg);
}

.diagonal-1 {
    width: 100%;
    background-image: -webkit-linear-gradient(0deg, #4a7c96 50%, #ABC9D5 50%);
    color: #fff;
    transform: rotate(2deg) skew(2deg);
    -webkit-transform: rotate(2deg) skew(2deg);
    -moz-transform: rotate(2deg) skew(2deg);
    -o-transform: rotate(2deg) skew(2deg);
    -ms-transform: rotate(2deg) skew(2deg);
    z-index: 1;
}
.diagonal-2 {
    width: 100%;
    background: #4a7c96;
    color: #fff;
    transform: rotate(2deg) skew(2deg);
    -webkit-transform: rotate(2deg) skew(2deg);
    -moz-transform: rotate(2deg) skew(2deg);
    -o-transform: rotate(2deg) skew(2deg);
    -ms-transform: rotate(2deg) skew(2deg);
    z-index: 1;
}
/* Diagonal Section */

/* Circle + Animation */

.et_pb_slide_description,
.et_pb_slide_image {
    animation-name: none !important;
}

@-webkit-keyframes grow {
    0% {
        -webkit-transform: scale( 0);
        -moz-transform: scale( 0);
        -o-transform: scale( 0);
        -ms-transform: scale( 0);
        transform: scale( 0);
    }

    100% {
        -webkit-transform: scale( 1);
        -moz-transform: scale( 1);
        -o-transform: scale( 1);
        -ms-transform: scale( 1);
        transform: scale( 1);
    }
}

.circle {
    background-color: rgba(74,124,150, 0.75) ;
    width: 300px;
    height: 300px;
    margin: auto;
    border-radius: 100%;
    overflow: hidden;
}
span h1 {
    display: block;
    font-size: 25px;
    color: #fff;
    text-align: center;
    width: 275px;
    padding-top: 30%;
    padding-left: 25px;
}
.circle {
    -webkit-animation: grow 2.5s;
    -moz- animation: grow 2.5s;
    -o- animation: grow 2.5s;
    animation: grow 2.5s;

}

/* End Circle + Animation */

/*Misc*/

#main-content .padd-20 {
    padding: 20px !important;
}

#main-content .padd-b-0 {
    padding-bottom: 0;
}

#main-content .padd-t-0 {
    padding-top: 0;
}
#main-content .padd-tb-0 {
    padding-top: 0;
    padding-bottom: 0;
}
#main-content .padd-b-50 {
    padding-bottom: 60px;
}
#main-content .padd-t-20 {
    padding-top: 20px !important;
}

#main-content .center {
    text-align: center;
}

#main-content .mar-t-20 {
    margin-top: 20px;
}

.clearAll {
    font-size: 1px;
    line-height: 1px;
    clear: both;
    display: hidden;
    height: 0;
}

/* BEGIN clearfix
/* slightly enhanced, universal clearfix hack */

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

/* start commented backslash hack \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* close commented backslash hack */

/*END clearfix*/

/*END Misc*/

/* Test Stuff */

/* End Test Stuff */